Restore deleted attachment
Server:
https://{kibana_url}
- POST /api/agent_builder/conversations/{conversation_id}/attachments/{attachment_id}/_restore
- POST /s/{space_id}/api/agent_builder/conversations/{conversation_id}/attachments/{attachment_id}/_restore
Refer to Spaces for more information.
Restore a soft-deleted attachment.
[Required authorization] Route required privileges: agentBuilder:read.
Path Parameters
-
conversation_idstringrequired -
The unique identifier of the conversation.
-
attachment_idstringrequired -
The unique identifier of the attachment to restore.
Response
200
application/json
Indicates a successful response